Subject: Re: bug#42621: 26.3; Scheme mode: Wrong indentation (no indentation) when pressing tab

From: Kjetil Matheussen <[email-masked]>
Date: Thu, 6 Aug 2020 19:20:29 +0200

On Thu, Aug 6, 2020 at 7:13 PM Simen Heggestøyl <[email-masked]> wrote:
>
> Simen Heggestøyl <[email-masked]> writes:
>
> > Simen Heggestøyl <[email-masked]> writes:
> >
> >> Kjetil Matheussen <[email-masked]> writes:
> >>
> >>> Actually, it's enough just to maximize the window:
> >>>
> >>> 1. emacs -Q
> >>> 2. maximize emacs window
> >>> 3.(same procedure)
> >>
> >> I managed to reproduce it with both 26.3 and the 27.1 RC now. Not by
> >> maximizing the window, but by resizing it to be slightly larger than the
> >> initial size, for instance a 114x42 frame size. With the window in its
> >> initial size or maximized the bug doesn't reproduce here.
> >
> > It may look like it has been fixed on master. At least I haven't been
> > able to reproduce it yet by following the same recipe that made the bug
> > appear for me with 26.3 and 27.1.
>
> Bisection suggests that the bug was fixed by Stefan Monnier in commit
> cdadb7a97cbed523af9f52705d8b03e91d17313f.
>

Thank you Simen. I've tried git HEAD and couldn't reproduce either.